/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// Resize anything

#resizable(@direction) {
	overflow: auto; // Per CSS3 UI, `resize` only applies when `overflow` isn't `visible`
	resize: @direction; // Options: horizontal, vertical, both
}
